.Latest_Picks {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border-radius: 2px;
  opacity: 1;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: none;
}

.Latest_Picks h3 {
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
  margin-bottom: 0px;
  padding: 4%;
}

@media (max-width: 768px) {
  .Latest_Picks {
    /* overflow: visible; */
    /* height: 100%; */
  }
}
